spandsp 0.0.6

logging_state_s Struct Reference

`#include <logging.h>`

## Public Attributes
int | level
int | samples_per_second
int64_t | elapsed_samples
const char * | tag
const char * | protocol
message_handler_func_t | span_message
error_handler_func_t | span_error

## Detailed Description

Logging descriptor. This defines the working state for a single instance of the logging facility for spandsp.

The documentation for this struct was generated from the following file:

- private/logging.h